3.1 Meeting System Requirements

To upgrade to OES NetWare, your system must meet the minimum software and hardware requirements listed below.

3.1.1 Software Requirements

  • The server to be upgraded must be running one of the following versions of NetWare:
    • NetWare 5.1 with Support Pack 8 or later

      Upgrading to OES NetWare from NetWare 5.1 Support Pack 6 and eDirectory version 8.5 is not supported. The minimum eDirectory level required to upgrade to OES NetWare is eDirectory version 8.6 or later.

      Upgrading to OES NetWare from NetWare 5.1 running NDSĀ® version 7 or later is supported, providing that Deployment Manager is first run to prepare the network.

    • NetWare 6.0 with Support Pack 5 or later
    • NetWare 6.5 (FCS, Support Pack 1.1, Support Pack 2, or Support Pack 3)
    • OES NetWare (NetWare 6.5 with Support Pack 3, Support Pack 4, or Support Pack 5)
  • The server to be upgraded cannot be in a tree that contains NetWare 4.10 servers. All servers in the tree must be NetWare 4.11 or later.
  • (Optional) If you plan to run the upgrade program from CD, you need the drivers required to access the CDs.
  • (Optional) If you plan to upgrade using the NetWare installation files copied to another NetWare server running IP, you need the IP Server Connection Utility.

3.1.2 Hardware Requirements

The server to be upgraded must meet the following hardware requirements:

  • A server-class PC with a Pentium II or AMD K7 processor
  • 512 MB of RAM (Minimum)
  • 1 GB of RAM (Recommended)
  • A Super VGA display adapter
  • A DOS partition with at least 200 MB of available space
  • 2 GB of available disk space outside the DOS partition for volume SYS:
  • One network board
  • A CD drive
  • A USB or PS/2 mouse (recommended but not required)